.align-items-center {   -webkit-box-align: center!important;   -webkit-align-items: center!important;   -ms-flex-align: center!important;   align-items: center!important;}
.product-item__options {
    margin-bottom: .78125vmax;
    border-bottom: 1px solid rgba(51,51,51,.3);
}

.button {    background: #ffd800;border:none;display: inline-block;
    border-radius: .10417vmax;
    background-color: #ffd800;
    text-transform: uppercase;
    padding: .78125vmax 1.5625vmax;
    font-size: 111%;
    font-weight: 700;
    line-height: 1;
   color: #000;
    cursor: pointer;
    border: .10417vmax solid transparent;}
	.button.cart_b{background: #e4e4e4;cursor:inherit;} 
	.price-name{font-size:120%;}
.price {
    font-size: 130%;
    display: block;
    text-align: center;
    margin-bottom: .78125vmax;
    color: #939431;font-weight: bold;font-size: 36px;
}
.price-name{    font-size: 20px;}
.container-fluid {  width: 100%;   padding-right: .78125vmax;   padding-left: .78125vmax;   margin-right: auto;   margin-left: auto;}
.product-item__options {    margin-bottom: .78125vmax;    border-bottom: 1px solid rgba(51,51,51,.3);}
.product-item__option {    padding-bottom: .52083vmax;   position: relative;}
.option-name {    font-size: 90%;    color: rgba(51,51,51,.8);    margin-right: .26042vmax;}
.option-intro {    font-size: 90%;   font-weight: 700;    -webkit-transition: all .3s ease;    -o-transition: all .3s ease;  transition: all .3s ease;    text-align: left;}
.product-item__option:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60%;
    height: 1px;
    background-color: rgba(51,51,51,.3);
    z-index: 1;
}
.text-center {
    text-align: center;
}

.product-item__price {
    margin-bottom: 1.5625vmax;
}

.product-item__block {
	padding: .52083vmax;
	-webkit-box-shadow: .26042vmax .26042vmax .52083vmax transparent;
	box-shadow: .26042vmax .26042vmax .52083vmax transparent;
	border: 1px solid #333;
	border-radius: .10417vmax;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background-color: #fff;
	margin-bottom: 1.5625vmax
}

.product-item__block:hover {
	-webkit-box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3);
	box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3);
	border-color: #939431
}

.product-item__name {
	text-align: center;
	margin: .78125vmax 0;
	padding-bottom: .52083vmax;
	position: relative
}

.product-item__name:before {
	content: '';
	position: absolute;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 2px;
	width: 50%;
	bottom: 0;
	border-radius: .10417vmax;
	left: 50%;
	background-color: #939431
}

.product-item__name a {
	display: inline-block
}

.product-item__name h3 {
	display: inline-block;

	font-size: 130%;
	line-height: 1.2
}

.product-item__name h3:hover {
	color: #939431
}

.product-item__options {
	margin-bottom: .78125vmax;
	border-bottom: 1px solid rgba(51, 51, 51, .3)
}

.product-item__option {
	padding-bottom: .52083vmax;
	position: relative
}

.product-item__option:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60%;
	height: 1px;
	background-color: rgba(51, 51, 51, .3);
	z-index: 1
}

.product-item__option:last-of-type:after {
	display: none
}

.option-name {
	font-size: 90%;
	color: rgba(51, 51, 51, .8);
	margin-right: .26042vmax
}
.price-name {
    font-size: 20px;
}
.option-intro {
	font-size: 90%;
	font-weight: 700;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	text-align: left
}

.option-intro__link {
	text-align: left;
	color: #333;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.option-intro__link:hover {
	color: #939431
}

.product-item__price {
	margin-bottom: 1.5625vmax
}

.old-price {
	font-size: 110%;
	display: block;
	text-align: center;
	margin-bottom: .26042vmax;
	color: rgba(51, 51, 51, .6);
	position: relative
}

.old-price:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40%;
	height: 1px;
	background-color: rgba(51, 51, 51, .6);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.price {
	
	font-size: 130%;
	display: block;
	text-align: center;
	margin-bottom: .78125vmax;
	color: #939431
}

.product-count {
	text-align: center;
	width: 3.125vmax;
	height: 2.34375vmax;
	line-height: 2.34375vmax;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #333
}

.product-count__btn {
	border-color: #939431;
	cursor: pointer;
	position: relative
}

.product-count__btn span {
	font-weight: 700;
	font-size: 110%;
	color: #939431;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.product-count__btn:hover {
	background-color: #939431
}

.product-count__btn:hover span {
	color: #fff;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.product-count__btn--left {
	border-radius: .10417vmax 0 0 .10417vmax
}

.product-count__btn--right {
	border-radius: 0 .10417vmax .10417vmax 0
}

.product-item__lable {
	position: absolute;
	right: .26042vmax;
	top: .52083vmax
}

.product-item__lable--new {
	padding: .26042vmax .26042vmax;
	text-align: center;
	background-color: #fcda00;
	min-width: 3.125vmax;
	margin-bottom: .52083vmax;
	-webkit-box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3);
	box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3)
}

.product-item__lable--new span {
	font-size: 70%;
	color: #333;
	line-height: 1;
	display: block;
	text-transform: uppercase;
	letter-spacing: .05em
}

.product-item__lable--sale {
	min-width: 3.125vmax;
	background-color: #a30b04;
	padding: .26042vmax .26042vmax;
	text-align: center;
	-webkit-box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3);
	box-shadow: .26042vmax .26042vmax .52083vmax rgba(51, 51, 51, .3)
}

.product-item__lable--sale span {
	font-size: 70%;
	color: #fff;
	line-height: 1;
	display: block;
	text-transform: uppercase;
	letter-spacing: .05em
}

.s-product {
	padding-top: 1.5625vmax
}

.product-page__img {
	position: relative
}

.about-product {
	padding: 1.5625vmax;
	/*border: 1px solid #939431*/
}
ul.tovar{max-width:1000px;}
ul.tovar .item-specifications__value{font-weight:bold;}
.item-tabs {   margin-bottom: 35px;}
.item-tabs__tab {
    padding: 13px 0;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-size: 14px;
    line-height: 1.2;
   
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    position: relative;
    cursor: pointer;
}
.item-tabs__tab.is-active {
    -webkit-box-shadow: 0 5px 10px rgb(17 32 61 / 15%);
    box-shadow: 0 5px 10px rgb(17 32 61 / 15%);
}
.catalog-item__tabs {    display: none;}
.field_k2,.field_k3,.field_k1{display:none;}
.field_k1.is-active,.field_k2.is-active,.field_k3.is-active{display:block}
#kk1,#kk2,#kk3{   display: block;}
#kk1.is-active,#kk2.is-active,#kk3.is-active{  }


.mob_el {
    padding: 14px 15px 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: Roboto,sans-serif;
    font-size: 12px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 0 1px #e8ecf3, 0 0 0 transparent;
    box-shadow: inset 0 0 0 1px #e8ecf3, 0 0 0 transparent;
    position: relative;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    margin-bottom: 10px;
}

.mob_el.is-active {
    margin: 0 -15px 30px;
    padding: 15px 30px 16px;
    color: #25478b;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px transparent, 0 0 10px rgb(0 0 0 / 16%);
    box-shadow: inset 0 0 0 1px transparent, 0 0 10px rgb(0 0 0 / 16%);
}

@media screen and (min-width: 992px)
{
	.price {font-size: 30px;}
}

@media (max-width: 991px)
{
	.product-count {  width: 5.125vmax;    height: 3.34375vmax}
}
@media (max-width: 768px)
{
	.product-count {  width: 7.125vmax;    height: 5.34375vmax}
}
@media (max-width: 767px)
{
	.mob_el {font-weight: 600;}
}
@media (min-width:576px) and (max-width:767px)
{
	.offset-md-4 {   margin-left: 25%;}
}
@media  (max-width:767px)
{
	.product-page__block{margin-top:20px;}
	.mm768_otstup{margin-top:45px;}	
}


@media only screen and (min-width: 620px)
{
	
}
@media only screen and (min-width: 768px)
{
	#kk1,#kk2,#kk3{   display: none;}
	#kk1.is-active,#kk2.is-active,#kk3.is-active{   display: none;}
	.catalog-item__content, .catalog-item__tabs {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    
    margin-left: 15px;
}
.catalog-item__tabs {
    margin-top: 35px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}

@media only screen and (min-width: 1024px)
{
	.catalog-item__content, .catalog-item__tabs {
    width: -webkit-calc(66.66667% - 33.33333px);
    width: calc(66.66667% - 33.33333px);
       max-width: 600px;
    margin-left: 20px;
    margin-left: -webkit-calc(16.66667% - 23.33333px + 40px);
    margin-left: calc(16.66667% - 23.33333px + 40px);
}
}
@media only screen and (min-width: 1280px)
{

}
@media only screen and (min-width: 1420px)
{
	
}
.slick-dots li button[aria-label="1 of 1"]{display:none;}